toolzerhub API Docs

Get a baseball game's umpires (v1)

Returns the umpires of a baseball game with name, years of experience and position. None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/event/umpires

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Event id: the id of any event in a list, such as Get Sports Live Events.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/event/umpires?id=17192948" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}